function FileData_Pairs(x)
{
x.t("interfaces","connected");
x.t("parameter","description");
x.t("parameter","stored");
x.t("parameter","mem1");
x.t("parameter","memory");
x.t("parameter","mem3");
x.t("notes","mobile");
x.t("ssmss","mem1");
x.t("possible","deleting");
x.t("reclaimed","new");
x.t("preferred","sms");
x.t("full","tc65");
x.t("description","used1");
x.t("currently","mem1");
x.t("currently","mem2");
x.t("currently","mem3");
x.t("refer","dcs");
x.t("deleting","short");
x.t("matter","whether");
x.t("dcs","following");
x.t("user","aware");
x.t("last","gsm");
x.t("locations","capacity");
x.t("outputs","cmgl");
x.t("mode","two");
x.t("physical","serial");
x.t("interface","result");
x.t("vary","channel");
x.t("freed","space");
x.t("response","returned");
x.t("response","(s)");
x.t("pin","authentication");
x.t("pin","asc0");
x.t("left","storage");
x.t("mobile","equipment");
x.t("03.38","3gpp");
x.t("channel","interface");
x.t("07.05","parameter");
x.t("card","matter");
x.t("card","inconsistent");
x.t("card","indices");
x.t("indication","smgo");
x.t("new","incoming");
x.t("access","sim");
x.t("command","response");
x.t("command","selects");
x.t("command","cpms");
x.t("command","cpms=");
x.t("command","quickly");
x.t("mux1","mux2");
x.t("short","delay");
x.t("short","messages");
x.t("short","message");
x.t("list","supported");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("sum","locations");
x.t("tc65","proceed");
x.t("presented","without");
x.t("requested","command");
x.t("selects","memory");
x.t("writing","syntax");
x.t("test","command");
x.t("desired","behaviours");
x.t("behaviours","different");
x.t("sim","pin");
x.t("sim","card");
x.t("sim","specific");
x.t("sim","data");
x.t("stored","sim");
x.t("stored","non-volatile");
x.t("stored","may");
x.t("settings","mem1");
x.t("settings","generally");
x.t("resulting","short");
x.t("clients","concern");
x.t("dependent","order");
x.t("dif\u00adferences","values");
x.t("non-volatile","memory");
x.t("preferably","stored");
x.t("prior","indi\u00adcation");
x.t("further","detail");
x.t("proceed","storage");
x.t("cpms","preferred");
x.t("cpms","response");
x.t("cpms","list");
x.t("cpms","mem1");
x.t("cpms","used1");
x.t("write","command");
x.t("gsm","03.38");
x.t("gsm","07.05");
x.t("regarding","sim");
x.t("(sms)","commands");
x.t("specifications","gsm");
x.t("selected","ssmss");
x.t("instanes","result");
x.t("inconsistent","settings");
x.t("commands","13.12");
x.t("supported","mem1");
x.t("supported","mem2");
x.t("supported","mem3");
x.t("error","write");
x.t("error","error");
x.t("error","cms");
x.t("error","reference");
x.t("syntax","test");
x.t("cms","error");
x.t("multiplexer","dif\u00adferences");
x.t("multiplexer","multiplex");
x.t("delay","requested");
x.t("messages","currently");
x.t("messages","freed");
x.t("messages","sim");
x.t("messages","stored");
x.t("messages","space");
x.t("messages","storable");
x.t("messages","mem1");
x.t("messages","specific");
x.t("space","reclaimed");
x.t("space","left");
x.t("space","short");
x.t("space","result");
x.t("first","storage");
x.t("serial","interfaces");
x.t("concern","received");
x.t("number","messages");
x.t("may","vary");
x.t("may","presented");
x.t("may","accessible");
x.t("may","transferred");
x.t("whether","free");
x.t("indi\u00adcation","smgo");
x.t("ts23038","multiplexer");
x.t("different","outputs");
x.t("cpms=","response");
x.t("cpms=","mem1");
x.t("index","storage");
x.t("aware","setting");
x.t("aware","using");
x.t("changes","parameter");
x.t("returned","section");
x.t("section","23.1");
x.t("restricted","access");
x.t("capacity","varies");
x.t("befor","activating");
x.t("simply","using");
x.t("accessible","resulting");
x.t("reference","(s)");
x.t("connected","parameter");
x.t("mem1","list");
x.t("mem1","sum");
x.t("mem1","mem2");
x.t("mem1","and/or");
x.t("mem1","used1");
x.t("mem1","total2");
x.t("mem1","used2");
x.t("mem1","equals");
x.t("storable","mem1");
x.t("storable","mem2");
x.t("storable","mem3");
x.t("often","clients");
x.t("message","classes");
x.t("message","storage");
x.t("message","service");
x.t("memory","user");
x.t("memory","storages");
x.t("memory","indices");
x.t("mem2","list");
x.t("mem2","may");
x.t("mem2","befor");
x.t("mem2","mem3");
x.t("mem2","used2");
x.t("mem2","total3");
x.t("mem2","used3");
x.t("mem3","notes");
x.t("mem3","parameter");
x.t("mem3","response");
x.t("mem3","instances");
x.t("mem3","total1");
x.t("mem3","read");
x.t("mem3","used3");
x.t("mem3","equals");
x.t("mem3","used");
x.t("quickly","sim");
x.t("and/or","mem2");
x.t("cmgl","mem3");
x.t("transferred","storage");
x.t("instances","settings");
x.t("13.12","cpms");
x.t("total1","mem2");
x.t("total1","used2");
x.t("total1","(num)");
x.t("used1","total1");
x.t("used1","(num)");
x.t("total2","mem3");
x.t("total2","used3");
x.t("total2","(num)");
x.t("usb","mux1");
x.t("charge","last");
x.t("involves","filled");
x.t("specific","stored");
x.t("specific","preferably");
x.t("specific","message");
x.t("free","space");
x.t("activating","multiplexer");
x.t("sms","message");
x.t("used2","total2");
x.t("used2","(num)");
x.t("total3","error");
x.t("total3","(num)");
x.t("storages","mem1");
x.t("(s)","pin");
x.t("(s)","cpms");
x.t("read","command");
x.t("used3","total3");
x.t("used3","(num)");
x.t("authentication","sim");
x.t("authentication","further");
x.t("information","regarding");
x.t("data","sim");
x.t("data","may");
x.t("result","desired");
x.t("result","changes");
x.t("result","smgo");
x.t("equals","possible");
x.t("equals","mem1");
x.t("received","short");
x.t("multiplex","mode");
x.t("values","instanes");
x.t("(num)","number");
x.t("varies","sim");
x.t("classes","refer");
x.t("3gpp","ts23038");
x.t("two","physical");
x.t("users","aware");
x.t("asc0","asc1");
x.t("indices","index");
x.t("indices","users");
x.t("asc1","usb");
x.t("order","selected");
x.t("incoming","short");
x.t("incoming","class");
x.t("storage","full");
x.t("storage","short");
x.t("storage","dependent");
x.t("storage","write");
x.t("storage","often");
x.t("storage","13.12");
x.t("storage","incoming");
x.t("storage","offers");
x.t("storage","used");
x.t("service","(sms)");
x.t("used","incoming");
x.t("used","reading");
x.t("offers","space");
x.t("following","specifications");
x.t("setting","involves");
x.t("class","short");
x.t("class","messages");
x.t("using","parameter");
x.t("using","command");
x.t("equipment","storage");
x.t("filled","first");
x.t("without","prior");
x.t("avoided","achieved");
x.t("23.1","restricted");
x.t("achieved","simply");
x.t("reading","writing");
x.t("smgo","indication");
x.t("smgo","may");
x.t("smgo","information");
x.t("generally","avoided");
x.t("detail","indices");
}
